# Tetouan

On the personal initiative of Salim Bouhorma and Trufi Association, GTFS data were generated for the city of Tetouan in Morocco.  The GTFS are the basis for the Corsa App.   
https://www.trufi-association.org/
https://www.bouhormq.com/ 